<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

class RoleEnum
{
    public const SELLER_OPERATOR = 1;
    public const SELLER_ADMIN = 2;

    /**
     * @return int[]
     */
    public static function cases(): array
    {
        return [
            self::SELLER_OPERATOR,
            self::SELLER_ADMIN,
        ];
    }
}
